@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);

#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-0 .navbar-toggler {
  color: #000000;
}
#header1-1 {
  
  
}
#header1-1 H1 {
  color: #ffffff;
  font-family: 'Lora', serif;
}
#header1-1 DIV {
  font-family: 'PT Sans', sans-serif;
  font-size: 48px;
  color: #ffffff;
}

#dropdown-menu-7 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-7 .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-7 .nav .link,
#dropdown-menu-7 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-7 .navbar,
#dropdown-menu-7 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-7 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-7 .dropdown-menu a:hover,
#dropdown-menu-7 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-7 .navbar-toggler {
  color: #000000;
}

#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-c .navbar-toggler {
  color: #000000;
}
#content1-h P {
  text-align: left;
}

#dropdown-menu-i .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-i .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-i .nav .link,
#dropdown-menu-i .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-i .navbar,
#dropdown-menu-i .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-i .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-i .dropdown-menu a:hover,
#dropdown-menu-i .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-i .navbar-toggler {
  color: #000000;
}

#dropdown-menu-m .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-m .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-m .nav .link,
#dropdown-menu-m .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-m .navbar,
#dropdown-menu-m .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-m .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-m .dropdown-menu a:hover,
#dropdown-menu-m .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-m .navbar-toggler {
  color: #000000;
}

#dropdown-menu-q .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-q .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-q .nav .link,
#dropdown-menu-q .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-q .navbar,
#dropdown-menu-q .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-q .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-q .dropdown-menu a:hover,
#dropdown-menu-q .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-q .navbar-toggler {
  color: #000000;
}

#dropdown-menu-t .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-t .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-t .nav .link,
#dropdown-menu-t .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-t .navbar,
#dropdown-menu-t .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-t .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-t .dropdown-menu a:hover,
#dropdown-menu-t .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-t .navbar-toggler {
  color: #000000;
}

#dropdown-menu-w .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-w .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-w .nav .link,
#dropdown-menu-w .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-w .navbar,
#dropdown-menu-w .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-w .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-w .dropdown-menu a:hover,
#dropdown-menu-w .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-w .navbar-toggler {
  color: #000000;
}

#dropdown-menu-z .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-z .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-z .nav .link,
#dropdown-menu-z .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-z .navbar,
#dropdown-menu-z .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-z .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-z .dropdown-menu a:hover,
#dropdown-menu-z .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-z .navbar-toggler {
  color: #000000;
}

#dropdown-menu-12 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-12 .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-12 .nav .link,
#dropdown-menu-12 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-12 .navbar,
#dropdown-menu-12 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-12 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-12 .dropdown-menu a:hover,
#dropdown-menu-12 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-12 .navbar-toggler {
  color: #000000;
}

#dropdown-menu-x .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-x .navbar-brand a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#dropdown-menu-x .nav .link,
#dropdown-menu-x .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-x .navbar,
#dropdown-menu-x .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-x .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-x .dropdown-menu a:hover,
#dropdown-menu-x .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-x .navbar-toggler {
  color: #000000;
}
